## golang-github-makenowjust-heredoc-v2 2.0.1

=== debian/changelog ===
golang-github-makenowjust-heredoc-v2 (2.0.1-2) unstable; urgency=medium

  * Team upload
  * No change upload to aid testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 04 Jul 2024 10:26:59 -0400

golang-github-makenowjust-heredoc-v2 (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1073934)

 -- Nicolas Schier <nicolas@fjasle.eu>  Thu, 20 Jun 2024 13:33:54 +0200
