=== debian/control ===
Source: golang-github-makenowjust-heredoc-v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Nicolas Schier <nicolas@fjasle.eu>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-makenowjust-heredoc-v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-makenowjust-heredoc-v2.git
Homepage: https://github.com/MakeNowJust/heredoc
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/MakeNowJust/heredoc/v2

Package: golang-github-makenowjust-heredoc-v2-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Convert strings to here documents in Go (v2) (library)
 Here documents allow text files or other data to be embedded in source files.
 The heredoc library implements the whitespace filtering and line break
 preservation since Go does not have any syntax allowing here documents
 natively.
 .
 This package contains version 2.x of heredoc.
