=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none,\
      filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%, \
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/" \
  https://github.com/MakeNowJust/heredoc.git refs/tags/v@ANY_VERSION@
